* {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
}

html, body {
	height: 100%;
}

body {
	background-image: url(mbmb_screenshot.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0px;
	text-align: center;
}

footer {
	height: 142px;
}

h1 {
	color: white;
	text-align: center;
	margin-top: 375px;
}

.content {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px;
}

div.support-link {
	margin-top: 60px;
}

div.support-link:hover {
	cursor: pointer;
	text-decoration: underline;
}

div.download-button {
	color: gray;
	margin-top: 25px;
}

#support-form {
	text-align: left;
}

#support-form div {
	margin-bottom: 5px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	body {
		background-image: url(mbmb_mobile.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		margin: 0px;
		text-align: center;
	}

	h1 {
		color: white;
		font-size: 50pt;
		margin-top: 500px;
		text-align: center;
	}

	div.download-button {
		display: none;
	}

	div.support-link {
		margin-top: 100px;
		font-size: 35pt;
	}
}
